<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_預算執行及會計收支對照表>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>歲入</預算項目>
<預算執行數>3490365</預算執行數>
<調整數>4064909964</調整數>
<會計收支>4068400329</會計收支>
<會計科目>收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>4064909964</調整數>
<會計收支>4064909964</會計收支>
<會計科目>公庫撥入數</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>稅課收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>稅課收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>罰款及賠償收入</預算項目>
<預算執行數>261013</預算執行數>
<調整數>0</調整數>
<會計收支>261013</會計收支>
<會計科目>罰款及賠償收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>規費收入</預算項目>
<預算執行數>1195650</預算執行數>
<調整數>0</調整數>
<會計收支>1195650</會計收支>
<會計科目>規費收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>財產收入</預算項目>
<預算執行數>1261624</預算執行數>
<調整數>0</調整數>
<會計收支>1261624</會計收支>
<會計科目>財產收益</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>營業盈餘及事業收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資收益</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>捐獻及贈與收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>捐獻及贈與收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>其他收入</預算項目>
<預算執行數>772078</預算執行數>
<調整數>0</調整數>
<會計收支>772078</會計收支>
<會計科目>其他收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>歲出</預算項目>
<預算執行數>4032899482</預算執行數>
<調整數>9894888</調整數>
<會計收支>4042794370</會計收支>
<會計科目>支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>3539521</調整數>
<會計收支>3539521</會計收支>
<會計科目>繳付公庫數</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>人事費</預算項目>
<預算執行數>3497837951</預算執行數>
<調整數>0</調整數>
<會計收支>3497837951</會計收支>
<會計科目>人事支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>業務費</預算項目>
<預算執行數>264017545</預算執行數>
<調整數>18075692</調整數>
<會計收支>282093237</會計收支>
<會計科目>業務支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>獎補助費</預算項目>
<預算執行數>2593499</預算執行數>
<調整數>0</調整數>
<會計收支>2593499</會計收支>
<會計科目>獎補助支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>設備及投資</預算項目>
<預算執行數>268450487</預算執行數>
<調整數>-268450487</調整數>
<會計收支>0</會計收支>
<會計科目></會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>398262</調整數>
<會計收支>398262</會計收支>
<會計科目>財產損失</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資損失</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>債務費</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>利息費用及手續費</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>256331900</調整數>
<會計收支>256331900</會計收支>
<會計科目>折舊、折耗及攤銷</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>其他支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>歲計餘絀</預算項目>
<預算執行數>-4029409117</預算執行數>
<調整數>4055015076</調整數>
<會計收支>25605959</會計收支>
<會計科目>收支餘絀</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
</CGBA2395C_會計月報_預算執行及會計收支對照表>
